Subject: (whorl) 1-2-3 Silks? Inhumu secrets

From: Alice Turner <akt at attglobal.net>
Date: Thu, 20 Jan 2000 19:58:59 +0000

Young newt squeaked (actually, I'm not sure what newts do, and anyway, I'm ignoring his a)):

> b) How many Silks? I've always liked the much-debated theory that the
> "special embryos" of which Silk is one (and Hyacinth is another? My memory
> fails me on this point) were designed as receptacles for the Mainframe Gods
> to download into as part of the Plan of Pas. (The main sticking point being
> whether Mainframe is required to engineer/maintain a theophany). If the
> embryos are designed for this, you would expect there to be a degree of
> redundancy. So maybe there's more than one Silk running around on the Whorl
> and/or on Green/Blue? There's no evidence for this that I can recall, but it
> seems an interesting possibility.
> Maybe there's an alternate reading of BOTLS in which different "Silks" take
> part in different parts of the story without Horn noticing :-).

This is an interesting question. I don't think there's any doubt at all that Silk is a "special embryo," maybe the last suviving one (given the mayhem we saw in the holding area), and that his "talent" lies in inspiring the kind of trust that makes him a natural leader. (Hy is not "special.") I don't quite buy the download theory; I don't think there's any real evidence of that, and you have to remember that Kypris is a wild card at best, not an indication of any Plan. If you mean that there are two men who share Silk's personality, no, I don't think so. But the answer to your question is possibly yes, as well. I completely buy the idea that Horn's personality has somehow been *uploaded* into Silk's body. The personality is not exactly a meld; it is Horn, but there are remnants of Silk left, just as you can never completely erase every old program from your computer's memory. Silk's own personality, meanwhile, just may have melded with that of Pas. But since I believe that the!
!
 Pas that Tartaros and Kypris "resurrected" is not a complete program, just a sort of fake "front," it will be interesting to see how that works (if Wolfe will show it to us--should we sacrifice in hopes?) 

Alex contributed to the ongoing debate: 
 
> True.  I doubt we have enough to figure out the whole secret (or even the key).
> However, Wolfe is also good for sticking clues to Big Secrets early in the text
> and then making you slap yourself on second reading and say "Why didn't I realize
> that?"  I think it's very likely that the whole "inhumi steal their nature from
> us" idea is at the very least going to be an important element of the story to
> come (Krait!) and I suspect it has SOMETHING to do with Horn's Solution.  Anyway,
> it is very Lupine to take Sweetness and Light as his starting point and pull the
> rug out from under it and us.

I'll grant you this. These books, I predict, are going to be about love, especially parent-child love; this is just about spelled out as a present and future theme in OBW. But they're not going to be about love in any predictable sense--look at the appalling rape of Seawrack, for whom Horn has been somewhat in loco parentis. (Does that make mine an anti-prediction? So be it.) They're going to be about loyalty and betrayal and weakness and courage and stupidity and short-sightedness and the horrible human genetic tendency toward constant, moronic warfare. But love will be the glue that binds this series together, and the inhumi will be a kind of clouded mirror of mankind. Please don't file this thought under Sweetness and Light; it will be anything but. 

-alga 

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com